body, td, p{
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #212121;
	font-weight: 400;
	line-height: normal;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin:0px; padding:0px;}

html, body { background-color:#FFFFFF;

}

/* PARAGRAPH STYLES */

H1, H2, H3, H4, H5 {font-size:100%;	font-weight:normal;}
H1 {
	font-size: 36px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color:#FFFFFF;
	margin-bottom:20px;
}

H1 span{ 	font-weight: 400;
	color:#FFFFFF; font-size: 20px;}

H2 {
	font-size: 36px;
	color:#000000;
	font-weight:400;
}

H2 span{
	font-weight:900;}
	
H3 {
	font-size: 45px;
	color: #FFFFFF;
	font-weight: 900;
}	
		
H4 {
	font-size: 24px;
	font-weight:400;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #0f6a37;
	color: #212121;
	margin-bottom: 30px;
	padding-bottom: 7px;
	float:left;
}	
		
H5 {}

H5 span {}
		
H6 {
	color: #000000;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	text-align:center;
	font-size:25px;
}
	
	
H4 a{ color:#ffffff;}
H4 a:hover{ color:#b7c4e0;}

.clr {clear: both;}
.lF {float:left;}
.rF {float:right;}
 
 A {
	color: #005aff;
	text-decoration: none;
	font-weight: normal;
}
 A:hover{
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
/* LAYOUT STYLES */

.container_all{ width:1000px; margin-left:auto; margin-right:auto;}
.left{ float:left;}
.right{ float:right;}
.top{
	text-align: center;
	padding-top: 23px;
	padding-bottom: 23px;
}

.main_img {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	/*background-image: url(../images/main1.jpg);*/
	
	position:relative;
	
}
.countdown{
	background-image: url(../images/overlay.png);
	padding-top: 95px;
	padding-right: 60px;
	padding-bottom: 95px;
	padding-left: 60px;
	width:40%;
	margin-right: 30%;
	margin-left: 30%;
	text-align: center;
	position: absolute;
	z-index:1000;
	margin-top:-37.88% !important;
}


.right_line{
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #dbdbdb;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-size:15px;
	
}
.right_line1{
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-size:15px;
}

.container_new{ width:800px; margin-left:auto; margin-right:auto;}

.all{padding-top: 40px; padding-bottom:80px;}

.about{
	position:relative;
	border: 5px solid #6e3d27;
	margin-bottom:30px;
}

.about1{
	position:relative;
	border: 5px solid #6e3d27;
	margin-bottom:30px;
	background-image: url(../images/developers.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.about_text{
	position: absolute;
	background-image: url(../images/overlay1.png);
	background-repeat: repeat;
	background-position: center top;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
	top:35%;
}
.bil_lable{ position: absolute; right:-5px; bottom:-5px;}
.you{
	margin-top: 10px;
	margin-bottom: 40px;
}
.register{
	background-image: url(../images/register.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border: 5px solid #6e3d27;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.button_click{
	text-decoration:none;
	display:inline-block;
	color: #ffffff;
	padding-top: 16px;
	padding-bottom: 16px;
	text-align: center;
	font-size:14px;
	border: 2px solid #a37d53;
	padding-left:40px;
	padding-right:40px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	font-size: 25px;
	line-height:20px;
	margin-bottom:10px;
	background-image: url(../images/but_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #0f6a37;
}

.button_click:hover{
	border: 2px solid #a37d53;
	color:#fff;
	text-decoration: none;
	background-image: url(../images/but_bg_on.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #0f6a37;
	
}

/*.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}*/

.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 70px;
	right: 17%;
	display:none;
}
.back-to-top.backto{
	color: #a57c52;
	font-weight: 500;
}

.back-to-top.backto i{
	color: #a57c52;
	font-weight: 500;
	font-size:20px;
	margin-top:10px;

}

.back-to-top.backto a{
	color: #a57c52;
	font-weight: 500;
}
.back-to-top.backto a:hover{
	color: #000;
	font-weight: 500;
}
.click{ text-align:center; margin-bottom:50px;}
.click1{ margin-bottom:50px;}
    .more-less {
        float: left;
        color: #0f6a37;
		margin-right:10px;
		margin-top:3px;
    }

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }
.green{
	color:#0f6a37;
	font-weight: 500;
}

.contact_green{
	color:#0f6a37;
	font-weight: 500;
	width:200px;
	float:left;
	margin-bottom:10px;
}


.contact_brown{
	color:#a57d53;
	float:left;
	margin-bottom:10px;
}

.contact{ margin-left:20px;}

.re_form{ margin-bottom:5px;}
.re_form1{padding-left:15px;}

.re_form2{ margin-bottom:15px;}
.re_form3{ margin-bottom:15px; margin-top:15px;}
.re_form4{ margin-bottom:15px;}

input.textbox2 {
	border: 1px solid #f2f2f2;
	font-size: 14.5px;
	width:100%;
	outline: 0;
	-webkit-appearance: none;
    color: #2e3843;
	padding-top: 9px;
	padding-right: 7px;
	padding-bottom:9px;
	padding-left: 7px;
	background: #f2f2f2;
	margin-bottom:6px;
	
}

input.textbox2:focus {
border: 1px solid #e4e3e3;
}


input.textbox3 {
	border: 1px solid #f2f2f2;
	font-size: 14.5px;
	width:50%;
	outline: 0;
	-webkit-appearance: none;
    color: #2e3843;
	padding-top: 9px;
	padding-right: 7px;
	padding-bottom:9px;
	padding-left: 7px;
	background: #f2f2f2;
	margin-bottom:6px;
	
}

input.textbox3:focus {
border: 1px solid #e4e3e3;
}

.image-preview-input {
    position: relative;
	overflow: hidden;
	margin: 0px;    
    color: #333;
    background-color: #fff;  
}
.image-preview-input input[type=file] {
	position: absolute;
	top: -1px;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
.image-preview-input-title {
    margin-left:2px;
}
.browse{
	margin-top: -1px;
}
textarea {
	border: 1px solid #f2f2f2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	width:100%;
    padding: 4px 7px;
    outline: 0;
    -webkit-appearance: none;
    color: #5e5e5e;
    outline: none; /* removes the default outline */
    resize: none; /* prevents the user-resizing, adjust to taste */
	background: #f2f2f2;
	  -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

textarea:focus {
border: 1px solid #e4e3e3;
}

.form_text{ float:left; margin-right:2.5%; width:30%; font-size:18px;}
.form_text_one{float:left; width:67.5%; margin-bottom:3px;}

.form_text1{ float:left; margin-right:2%; width:18%; font-size:18px;}
.form_text_two{float:left; width:80%; margin-bottom:3px;}

.form_text2{ float:left; margin-right:2%; width:18%; font-size:18px;}
.form_text_three{float:left; width:80%; margin-bottom:3px;}


.form_text3{ float:left; margin-right:2%; width:14%; font-size:18px;}
.form_text_four{float:left; width:84%; margin-bottom:3px;}

.button_register{
	text-decoration:none;
	display:inline-block;
	color: #010101;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	font-size:18px;
	background-color: #d2bda8;
	border: 1px solid #d2bda8;
	padding-left:40px;
	padding-right:40px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	line-height:20px;
	margin-bottom:10px;
	margin-top:10px;
}

.button_register:hover{
	background-color: #a58f78;
	border: 1px solid #a58f78;
	color:#fff;
	text-decoration: none;
	font-weight: 700;}
	
.right_text{ text-align:right;}
.area{ font-weight: 700; margin-top:10px; margin-bottom:30px; font-size:18px;}
.font_18{font-size:18px;}
.bot{
	background-color:#a57c52;
	padding-top: 18px;
	padding-bottom: 18px;
}

.copy{
	float:left;
	color:#FFFFFF;
	font-weight:700;
	font-size: 15px;
}
.design{ float:right; color:#FFFFFF; font-weight:700; font-size: 15px;}
.design a{color:#FFFFFF; 	text-decoration: none;}
.design a:hover{
	color:#e6ceb5;
	text-decoration: none;
}
.dev1{ height:220px;}

@media (max-width: 560px) {
.countdown{
	padding-top: 95px;
	padding-right: 60px;
	padding-bottom: 95px;
	padding-left: 60px;
	width:40%;
	margin-right: 30%;
	margin-left: 35%;
	text-align: center;
	position: absolute;
	z-index:10000; margin-top:-105% !important;
	
}

H1 {
	font-size: 20px;
}

.right_line{
	font-size:12px;
	
}
.right_line1{
	font-size:12px;
}

}

@media (max-width: 799px) {
.container_new{ width:90%; margin-left:auto; margin-right:auto;}
}

@media (max-width: 999px) {
.container_all{ width:90%; margin-left:auto; margin-right:auto;}
}


@media (max-width: 768px) {
.form_text{ width:100%; margin-right:0;}
.form_text_one{width:100%;}

.form_text1{width:100%; margin-right:0;}
.form_text_two{width:100%;}

.form_text2{width:100%; margin-right:0;}
.form_text_three{width:100%;}

.form_text3{width:100%; margin-right:0;}
.form_text_four{width:100%;}

.dev {
	font-size: 22px;
	color:#000000;
	font-weight:400;
}
.pro_img{ margin-bottom:30px;}

.copy{
margin-bottom:10px;
}
.design{ float:left;}

}

@media only screen and ( min-width: 769px) and ( max-width:900px ) {
.form_text1 {
    width: 30%;

}
.form_text_two {
width: 68%;
}
}

@media (max-width: 400px) {
.countdown{
	padding-right: 30px;
	padding-left: 30px;
	width:70% !important;
}
}

 .error {
color:#FF0000 !important;
font-weight:normal !important;

}

@media (max-width: 1000px) {
.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 100px;
	right: 20px;
	display:none;
}
}


/*  Countdown CSS */
@media only screen and ( min-width: 3601px) and ( max-width:6000px ) {
.countdown{
	width:40%;
	margin-right: 30%;
	margin-left: 30%;
	text-align: center;
	position: absolute;
	z-index:1000;
	margin-top:-33.80% !important;
 }
}


@media only screen and ( min-width: 2401px) and ( max-width:3600px ) {
.countdown{
	width:40%;
	margin-right: 30%;
	margin-left: 30%;
	text-align: center;
	position: absolute;
	z-index:1000;
	margin-top:-33.80% !important;
 }
}

@media only screen and ( min-width: 2001px) and ( max-width:2400px ) {
.countdown{
	width:40%;
	margin-right: 30%;
	margin-left: 30%;
	text-align: center;
	position: absolute;
	z-index:1000;
	margin-top:-33.80% !important;
 }
}


@media only screen and ( min-width: 1601px) and ( max-width:2000px ) {
.countdown{
	width:40%;
	margin-right: 30%;
	margin-left: 30%;
	text-align: center;
	position: absolute;
	z-index:1000;
	margin-top:-33.80% !important;
 }
}

@media only screen and ( min-width: 1601px) and ( max-width:1700px ) {
.countdown{
	width:40%;
	margin-right: 30%;
	margin-left: 30%;
	text-align: center;
	position: absolute;
	z-index:1000;
	margin-top:-33.80% !important;
 }
}

@media only screen and ( min-width: 1350px) and ( max-width:1600px ) {
.countdown{
	width:40%;
	margin-right: 30%;
	margin-left: 30%;
	text-align: center;
	position: absolute;
	z-index:1000;
	margin-top:-33.80% !important;
 }
}


@media only screen and ( min-width: 1084px) and ( max-width:1349px ) {
.countdown{
    
	width:50%;
	padding-top: 60px;
	padding-right: 40px !important;
	padding-bottom: 60px !important;
	padding-left: 40px !important;
	margin-right: 25%;
	margin-left: 25%;
	margin-top:-33.80% !important;
 }
}


@media only screen and ( min-width: 953px) and ( max-width:1083px ) {
.countdown{
    
	width:55%;
	padding-top: 40px;
	padding-right: 40px !important;
	padding-bottom: 40px !important;
	padding-left: 40px !important;
	margin-right: 27.5%;
	margin-left: 27.5%;
	margin-top:-33.80% !important;
 }
}

@media only screen and ( min-width: 853px) and ( max-width:952px ) {
.countdown{
    
	width:60%;
    padding-top: 20px;
	padding-right: 40px !important;
	padding-bottom: 30px !important;
	padding-left: 20px !important;
	margin-right: 20%;
	margin-left: 20%;
	margin-top:-33.80% !important;
 }
}

@media only screen and ( max-width: 852px){
.countdown{
width:60%;
margin-right: auto;
	margin-left: auto;
position:relative !important;
margin-top:40px !important;
}

}

@media only screen and ( max-width: 768px){
.countdown{
width:90%;
margin-right: auto;
	margin-left: auto;
position:relative !important;
margin-top:40px !important;
}

}